﻿body
{

}

td
{
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
}

.Panel
{
    background-color: #f7f6f3;
}

H2
{
    color: #696969;
}

H3
{
    color: #696969;
}

.Menu
{ 
    color: #7C6F57;
    font-size: 0.8em;
 }

.TextBoxError 
{
    border: 2px solid red;
    background-color: #ffcccc;
}

.SmallErrorText
{
    color:Red;
    font-size:xx-small;
}
 
 .BookingCollectHeader
{
    background-color: #dcdcdc;
}

.BookingCollectTicketNumber
{
    padding-left: 8px;
    padding-top: 8px;
    vertical-align: top;
}

.BookingCollectAltRow
{
    background-color: #f5f5f5;
}

.ShoppingCartAltRow
{
     background-color: #F7F6F3;
}

.ShoppingCartLabels
{
    font-weight: bold;
    text-align: left;
}

.ShoppingCartTotals
{
    font-weight: bold;
    text-align: right;
}

.SubtotalCell
{
    font-weight: bold;
    border-top: #8f8f8f solid 1px;
    text-align: right;
    
}

.TotalCell
{
    font-weight: bold;
    border-top: #8f8f8f solid 1px;
    height: 34px;
    text-align: right;
}

.ShoppingCartRightPaddedItem
{
	padding-right: 6px;
}

.ShoppingCartAltRowStyle
{
    background-color: #F7F6F3;
    color: #333333;
    
}


.HeadingSmall
{
    font-size: larger;
    color: #b22222;
    font-weight: bold;
}

.Label
{
	font-size: smaller;
	font-family:Arial;
}

.hiddenCtrl 
{
 display:none;
}


/*Graphics Styles*/

.FormLabel 
{
	font-weight:bold;
}

.FormNoteItalic
{
	font-style:italic;
}

.NormalFontSize 
{
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
}

.PageNoBackgroundImage 
{
	background-image:none;
}

.FormInstruction
{
	font-family: Arial, Verdana, Tahoma;
	color:gray;
}

.FormPanelLabel
{
	font-weight:bold;
}

.CartItems 
{
	font-family:Arial;
	font-size:12px;
	color:White;
}
.HtmlButton
{
    border: solid 1px gray;
    font-family:Tahoma;
	font-size:9pt;
	background-color:White;
	height: 25px;
}
.HtmlLink
{
    color: #2A769D;
    font-family:Tahoma;
	font-size:9pt;
}

.LinkButton
{
    font-family: Tahoma;
    font-size: 9pt;
	font-weight: normal;
    color: #2a769d;    
}
a.LinkButton
{
    color: #2a769d;    
}
a:hover.LinkButton 
{
    color: #f15e34;
}
a:visited.LinkButton
{
    color: #a1a1a1;
}

.thumbnailPreview
{
    border: solid 1px #7EACB1;
    background-color: White;
    width: 295px;
    height: 100px; /*if IE*/
    height: expression("95px");
    text-align: center;
}

.thumbnailImage
{
    max-height: 100px;
    max-width: 295px;
    text-align: center;
    vertical-align: middle;
}
